# Template config file
cartoVersion:
  selfHosted: "2024.10.17"

auth0:
  domain: "auth.carto.com"
  audience: "carto-cloud-native-api"
  clientId: "DFhKRQm2o0BdltQyCFFXgvnXiPrrWyvi"
  organizationId: "org_xMVbAR6Kg6jRZOTI"
  studentClientId: ""

apis:
  accountsUrl: "https://accounts.app.carto.com"
  workspaceUrl: "https://gis-wireless-np.cloudapps.telus.com/workspace-api"
  notifierUrl: "https://gis-wireless-np.cloudapps.telus.com/notifier"
  baseUrl: "https://gis-wireless-np.cloudapps.telus.com/api"
  recurlyUrl: ""
  doUrl: "https://public.carto.com/api/v4/data/observatory"

hubspot:
  id: "474999"
  limitFormId: "cd9486fa-5766-4bac-81b9-d8c6cd029b3b"
  requestSubscriptionFormId: "49d53632-80f9-4720-b4be-bf623a527af4"

launchDarkly:
  clientSideId: ""

accountsUrl: "https://gis-wireless-np.cloudapps.telus.com/acc/"
doBundleUrl: "/vendors/do-catalog.umd.min.js"
googleMapsApiKey: "AIzaSyBe_wUh_tynLt_c-zT2DxonKLI2ttW9vEk"
publicMapUrl: "https://gis-wireless-np.cloudapps.telus.com/api/v3/maps/public"
publicCatalogUrl: "https://carto.com/spatial-data-catalog/browser"
bigqueryOAuthEnabled: true
enableFeaturedApplications: true
enableTrackJs: true
enableExports: false
enableGenAI: false
cartoDwEnabled: true
commitHash: "" # If is empty not would be included in TrackJS metadata
vitallyToken: ZXlKaGJHY2lPaUpJVXpJMU5pSXNJblI1Y0NJNklrcFhWQ0o5LmV5SmhkV1FpT2lJeE9EWXpaamc0WmkwM09EYzFMVFExTldVdFlXUTJPUzA0WkdZNU4yUXlNRGN6WlRnaUxDSmhjR2tpT2lJM1ltWm1PR1UwWXkweFltRTBMVFJpWkRNdE9ETXdPQzFqTXprMk56UmlaREEzTlRVaUxDSnpaV01pT2lJNVptWXdPVEExT1NKOS5aNzJnVUUwRUtwRXNjLW00R2FmVUdTdGgtMmR4MnpIVUZic0hsYTI4NEtzOg==

authorizationHeader: 

featureFlagsOverrides:
  - name: 2024-private-buckets
    value: true